/*
 Theme Name:   Understrap Child
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/
/**
* Header scrolls out of view as normal, Fixed to top on scrolling up
*/
body{
    background-color: #F6FAF8;
    margin: 0;
}

.site-header{
     border-bottom: 2px solid #ccc;
     background-color: white !important;
     border-top: 2px solid #00ffde;
  border-bottom: 2px solid #c9ff04;
  border-left: 2px solid #5bff69;
  border-right: 2px solid #2a43c1;
  background-color: #4c8b41!important;
}
.hidden {
    display: none;
  }  
.content { 
    height:1000px; 
}

header.fixedToTop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

/* add space for fixed header when it's fixed to top */
header.fixedToTop + .wrapper{
   /* background-color: #696969; */
     /* Ensures text is readable */
    margin-top:4rem;
}
#wrapper-navbar {
    background-color: #00008B !important;
}
.navbar{
    background-color: #00008B !important;
}
.navbar.scrolled{
    background-color: #343a40 !important; 
}
.navbar-nav .nav-link {
    color: #FFFFFF !important;
}

/* Change menu link color on hover */
.navbar-nav .nav-link:hover {
    color: #00ff00 !important;
}
/*switch language*/
.language {
        display: block;
        padding: 18px;
        width: 100%;
        position: relative;
        }
        .lang-content {
        z-index: 1;
        float: left;
        left: 10px;
        top: 0px;
        position: relative;
        }
        .lang-content a:first-child:not(:last-child):not(.dropdown-toggle) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0
        }
        .lang-content a:last-child:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0
        }
        .lang-content a {
        background-image: -webkit-linear-gradient(bottom, #F77A2C 0, #F2A151 100%);
        background-image: linear-gradient(to top, #F77A2C 0, #F2A151 100%);
        /*background: rgb(66,207,39);
        background: -webkit-linear-gradient(rgba(66,207,39,1) 0%, rgba(164,255,147,1) 100%);
        background: -o-linear-gradient(rgba(66,207,39,1) 0%, rgba(164,255,147,1) 100%);
        background: linear-gradient(rgba(66,207,39,1) 0%, rgba(164,255,147,1) 100%);*/
        color: #fff;
        position: relative;
        float: left;
        display: inline-block;
        padding: 6px 10px;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        border-radius: 4px;
        text-decoration: none
        }
        .lang-content a:hover {
        color: #fff;
        background: rgb(22,136,0);
        background: -webkit-linear-gradient(rgba(22,136,0,1) 0%, rgba(164,255,147,1) 100%);
        background: -o-linear-gradient(rgba(22,136,0,1) 0%, rgba(164,255,147,1) 100%);
        background: linear-gradient(rgba(22,136,0,1) 0%, rgba(164,255,147,1) 100%);
        }
      
.language {
	display: inline-block;
	position: relative;
	right: 0px;
	top: 5px;
	z-index:5;

	}
/********************
 * Search Navigation
 ********************/
.search-form-wrapper {
    display: none;
    position: absolute;
    left: 10;
    right: 0;
    padding: 20px 15px;
    margin-top: 50px;
    background: url(/resources/images/misc/bg_search-open.png) right center no-repeat #f89d1c;
}
.search-form-wrapper.open {
    display: block;
}

.entry-content{
    display: block;
    margin-top: 25px;
}
.widget-title {
    font-size: 20px; /* Precise fixed size */
    font-size: 1.25rem; /* Scalable relative size */
    font-weight: bold;
}

@media screen and (min-width:200px) and (max-width:768px) {
   .btn-group {
      display: none !important;
    }
}
